<?php
$type = 'br';
$fileid = '32';
$status = 'a';
$creadate = '202006281743-';
$moddate = '202006281743';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('Au jour le jour');
$fielda2 = stripslashes('From day to day');
$fieldb1 = stripslashes('Au jour le jour');
$fieldb2 = stripslashes('From day to day');
$fieldc1 = stripslashes('');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
